以前のバージョンの Firefox をインストールするには

Firefox の更新時に問題があった時、以前のバージョンに戻そうとすることがよくありますが、これは問題の解決にならないばかりか、以前のバージョンの脆弱性が残されたままになり、あなたのコンピュータを危険に晒します。この記事では、ダウングレード時の代替案と古いバージョンの Firefox へのリンクを紹介します。

以前のバージョンをインストールしても、大抵の問題は解決しません

Firefox を更新した際に起こる問題は、一般的に新しいバージョン自身が原因ではなく、更新の手順に問題があります。以前のバージョンをインストールしても、多くの場合、問題解決の助けにはなりません。その代わりに、次の記事をご覧ください:

補足: 他の問題は、Firefox のリセット機能 で解決できるでしょう。この機能は、あなたのブックマークやパスワードなどの基本的な情報を保持したまま、Firefox を初期状態に戻します。
補足: 他の問題は、Firefox のリフレッシュ機能 で解決できるでしょう。この機能は、あなたのブックマークやパスワードなどの基本的な情報を保持したまま、Firefox を初期状態に戻します。

すべてのセキュリティソフトウェアおよびセキュリティ関連ソフトウェアを更新してください。一部のセキュリティソフトウェアは、Firefox のバージョンアップに合わせて新しいバージョンにアップグレードする必要があります。

セキュリティソフトウェアに同梱のオプションソフトウェアも更新する必要があります。このようなソフトウェアはセキュリティに必須ではないかもしれませんが、古いバージョンを使用していると、Firefox の使用に問題を生じさせたり、Firefox をクラッシュさせる原因となることがあります。

それでもダウングレードを望みます。以前のバージョンはどこにありますか?

Mozilla は、古いバージョンの Firefox をテストする目的で Web サイト に残してありますが、最新バージョン以外の使用は推奨されません。
警告: 古いバージョンの Firefox はサポートが行われていません。また重大なセキュリティの危険性を抱えることになります。

  • Windows XP SP2 ユーザの方へ: XP SP2 システム上で実行できる最新の Firefox インストーラは、バージョン 43.0.1 です: Firefox 43.0.1 (日本語版)
重要: 既定デフォルト では、Firefox が自動的に更新されるように設定されています。Firefox の古いバージョンをインストールした場合、この更新設定を変更して最新バージョンの Firefox が再びインストールされないようにする必要があるでしょう。詳しくは、詳細設定 - 更新タブ をご覧ください。

ご使用の環境で最新バージョンの Firefox が使えない場合は、古いバージョンの Firefox をインストールしたり更新設定を変更するのではなく、他のブラウザの最新バージョンを使うことをお勧めします:

Firefox の改善にご協力ください

最新バージョンの Firefox でも問題が起こったり気に入らないところがある場合は、その事についてのフィードバックをお寄せください:

この記事は役に立ちましたか? しばらくお待ちください...

この記事の貢献者: marsf, yyss, chikoski。あなたも手助けしませんか?- 貢献するにはこちらから